Subject: Team Update
From: Arnaud Valentin <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Tamara Marjanovic <[email-masked]>, Felix Descamps <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 4 Jun 2019 17:26:19 +0000

Hi Ashish,

After monitoring Lakshay and Nisha's work we have decided that they will now work full days on the cross listing task. We have not found any new errors with this task and would like to increase the productivity.
Additionally, I was hoping to set up a call with the new agent to get a sense of her music background and overall knowledge of the music industry. We would like to have her work on the cross listing task as well if her knowledge is adequate.

The Category Images task is nearly ready for the team. I realize I have already done a training session with the team but as it was a while ago and it can be a sensitive task we should schedule another training for early next week to make sure all agents understand the task properly before rolling it out.
Once the training is done we will have half of the team working on the new task and ideally half of the team working on the cross listing task.

Please let me know when can schedule a short call with Ashima and when is a good time to do the training next week.

Best,
Arnaud